/*--- Avanquest WebEasy Page Style ---*/


span#e4             { /* index007003.jpg */
	background      : transparent url(index007003.jpg) no-repeat top left;
	position        : absolute;
	left            : 235.50pt;
	top             :  17.25pt;
	width           : 548.25pt;
	height          : 398.25pt;
	}
span#e3             { /* index007002.jpg */
	background      : transparent url(index007002.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  15.00pt;
	width           : 194.25pt;
	height          : 102.75pt;
	}
span#e2             { /* index007001.gif */
	background      : transparent url(index007001.gif) no-repeat top left;
	position        : absolute;
	left            : 135.00pt;
	top             : 168.00pt;
	width           : 326.25pt;
	height          : 332.25pt;
	}
img#e1              { /* inicio.jpg */
	position        : absolute;
	left            :  64.50pt;
	top             : 477.75pt;
	width           :  25.50pt;
	height          :  29.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 825.00pt;
	height          : 562.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
